- Qt 5.5
- Qt3D Module
- C++ Classes
- QCollisionQueryResultPrivate
- Qt 5.5.1 Reference Documentation

# QCollisionQueryResultPrivate Class

(Qt3D::QCollisionQueryResultPrivate)

- List of all members, including inherited members

## Public Functions

| QCollisionQueryResultPrivate(QCollisionQueryResult * qq)
void | addEntityHit(const QNodeId & entity)
void | setHandle(const QQueryHandle & handle)

## Member Function Documentation

### QCollisionQueryResultPrivate::QCollisionQueryResultPrivate(QCollisionQueryResult * qq)

### void QCollisionQueryResultPrivate::addEntityHit(const QNodeId & entity)

### void QCollisionQueryResultPrivate::setHandle(const QQueryHandle & handle)